@charset "utf-8";
/* CSS Document */
#recaptcha_challenge_image {max-width:100%;}
#recaptcha_privacy a {color:#56b2bb;}
#hiddenpageid
{
	color:transparent;
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	position:fixed; 
	right:0px;
	bottom:0px;
}
p a {
  text-decoration: none;
}
p a:hover {
  color: #56b2bb;
  text-decoration: underline;
}
.none{display:none;}
.flexslider img{max-width:100%;  height:auto;}
.shop_col2{min-height:580px;}

.business-indi-wide {
    border-bottom: 1px solid #DCD5C5;
    margin: 0 0 20px;
    padding: 0 0 15px;
    width: 100%;
}
.business-indi-wide .bi-col2 {
    width: 300px;
}
.business-indi-wide .bi-col2 .bi-map a {
    color: #56B2BB !important;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 22px;
    line-height: 22px;
    padding: 0 0 0 0px;
    text-decoration: none;
}
.business-indi-wide .bi-col2 .bi-map a:hover {
    color: #000000 !important;
}
.business-indi-wide a {
    text-decoration: none;
}
.bi-map iframe{width:100%;}
.bi-det-sp span {
    display: block;
}

.prd_r_btns input[name=AddToCart_Submit]{
	border: 2px solid #56B2BB;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    margin: 0 0 10px;
    padding: 0 10px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 132px;
	background: url(../images/template-imgs/btn_arrow_white.png) no-repeat scroll 110px 50% #56B2BB;
}
.prd_r_btns input[name=AddToCart_Submit]:hover{
	border: 2px solid #4a545e;
	background: url(../images/template-imgs/btn_arrow_white.png) 110px 50% no-repeat #4a545e;
	color: #fff;		
}
.cloud-zoom-soft, .cloud-zoom-lens{background: none 0 0 repeat transparent !important;}
.cloud-zoom-tint{background-color: transparent !important;}
.prd_poplets ul li img{width:100%;}
.catProductAttributeGroup{
	border-bottom: 1px solid #EAEAEA;
    color: #4A545E;
    font-size: 12px;
    font-weight: bold;
    height: 31px;
    line-height: 31px;	
}
.catProdAttributeTitle{
	width: 108px;
	color: #4A545E;
    font-size: 12px;
    font-weight: bold;
	float: left;	
}
.catProdAttributeItem{
	background: url(../images/template-imgs/select_bg.gif) no-repeat scroll 96% 50% #FFFFFF;
    height: 20px;
    margin: 4px 0 0;
    overflow: hidden;
    position: relative;
    width: 182px;
	float: right;	
}
.catProdAttributeItem select{
	width: 120%;
	appearance:button;
	-moz-appearance:button;
	-webkit-appearance:button;	
	border: none;
	background-color: transparent;
	font-size: 11px;
	margin: 0;
	height: 20px;
	position: absolute;
	top:0px;
	left: 0px;	
}
#shippingSpan{display:none;}
.cart-btns a#catshopbuy{
	background: url(../images/template-imgs/btn_arrow_white.png) no-repeat scroll 110px 50% #56B2BB;
    border: 2px solid #56B2BB;
    color: #FFFFFF;	
}
.cart-btns a#catshopbuy:hover{
	border: 2px solid #4a545e;
	background: url(../images/template-imgs/btn_arrow_white.png) 110px 50% no-repeat #4a545e;
	color: #fff;		
}
.related_prods table.productTable{display:none !important;}
ul.cart_td_line li{
	height: auto;
	border-bottom: none;
	padding: 0;
}
.productitemcell {
    height: 150px;
	border-bottom: 1px solid #E2E2E2;
	padding: 10px 0;
}
.shop_col3{
	min-height: 500px;	
}
.defaultTmp .contentpadding{
 	padding: 0 20px 20px;
}

.defaultTmp h1{
    border-bottom: 1px solid #E2E2E2;
    color: #4A545E;
    font-family: 'Roboto Slab',serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 18px;
    margin: 0 0 20px;
    padding: 20px 0 20px 15px;
}
.defaultTmp h2{
 	border: none;
  	line-height: 22px;
  	font-size: 16px;
  	padding: 0;
  	margin: 0 0 10px;
  	font-weight: bold;
}
.defaultTmp h3{
 	border: none;
  	line-height: 22px;
  	font-size: 14px;
  	padding: 0;
  	margin: 0 0 10px;
  font-weight: bold;
}
.defaultTmp h4{
 	border: none;
  	line-height: 22px;
  	font-size: 13px;
  	padding: 0;
  	margin: 0 0 10px;
  	font-weight: bold;
}
.defaultTmp h5{
 	border: none;
  	line-height: 22px;
  	font-size: 12px;
  	padding: 0;
  	margin: 0 0 10px;
  	font-weight: bold;
}

.IE_8 .mainmenu ul li a{
	padding: 0 7px 0 6px;	
}
.IE_9 .mainmenu ul li a, .IE_10 .mainmenu ul li a, .IE_11 .mainmenu ul li a{
	padding: 0 11px 0 10px;	
}
.ctab_3{
	margin-right: 0px;	
}
.IE_8 .cta-b-i .cta-txt a, .IE_8 .stb_c2 a, .IE_8 .wab_c2 a{
	font-size: 9px;	
}
.IE_8 .product_listing ul li .product_i .prod_img .pcircle a{
	font-size: 10px;	
}
.IE_8 .product_listing ul li.itemfrth{
	margin-right: 0px;	
}
#mobile-nav{/*display:none;*/}
.IE_8 .prd_poplets ul li.itemfrth{
	margin-right: 0px;		
}
.IE_8 .prd_r_btns input[name="AddToCart_Submit"], .IE_8 .prd_r_btns a{font-size:12px;}
.IE_8 .cart-btns a{font-size:11px;}




/* checkout */
.checkout-form{
	width: 550px;
	margin: 0 auto;
	padding: 20px 0;	
}
.checkout-form label{
	display: inline;	
}
.continue-btn a{

}
.back-btn a{

}
.ch3btns div.left {
    float: none;
    margin: 0 auto 20px;
}
.checkout-form .cnt-line-frm input, .checkout-form .cnt-line-frm select, .checkout-form .cnt-line-frm textarea {
    width: 487px;
}
.cnt-line-frm input {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #E2E2E2;
    color: #4a545e;
    font-size: 12px;
    height: 20px;
	line-height: 20px;
    padding: 0px 6px;
    text-align: left;
    width: 100%;
    z-index: 93;
}
.checkout-form .cnt-line-frm {
    width: 530px;
}
.checkout-form .small-input-w2 {
    width: 245px;
}
.cnt-line-frm {
    margin: 0 30px 20px 0;
}
.input-checkbox{
	width: 25px !important;	
}
.checkout-form select{
	width: 100%;	
}
.checkout-form .small-input-w3 {
    width: 152px;
	margin: 0 23px 20px 0;
}
.checkout-form .small-input-w3 input, .checkout-form .small-input-w3 select {
    width: 135px;
}
.cnt-line-frm textarea {
    background: none repeat scroll 0 0 #FFF;
    border: 1px solid #E2E2E2;
    color: #4a545e;
    font-size: 12px;
    min-height: 70px;
    padding: 6px;
    text-align: left;
    width: 100%;
    z-index: 93;
}
.checkout-form .small-input-w2 input, .checkout-form .small-input-w2 select {
    width: 230px;
}
.checkout-form input.PaymentMethodType, .checkout-form input.input-checkbox {
    width: 25px !important;
}
.checkout-form{
	padding: 20px;	
	/*background: none repeat scroll 0 0 #fff;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;	
	border: 1px solid #D0D0D0;*/
}
.cnt-line-frm input{
		margin: 0;
	}
.checkout-form a.prd_r_addcart{
  	background: url(../images/template-imgs/btn_arrow_white.png) no-repeat scroll 150px 50% #56B2BB;
    border: 2px solid #56B2BB;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin: 0 0 10px;
    padding: 0 10px;
    text-decoration: none;
    width: 150px;
}
.checkout-form a.prd_r_viewcart{
    background: url(../images/template-imgs/btn_arrow_invert.png) no-repeat scroll 9px 50% rgba(0, 0, 0, 0);
    border: 2px solid #56B2BB;
    color: #56B2BB;
    width: 105px;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin: 0 0 10px;
    padding: 0 27px;
    text-decoration: none;
    width: 130px;
}
.toplinkm_0 .tp_1{display:none;}
.toplinkm_1 .tp_0{display:none;}

.standard-form{}
.sform-line{
	margin: 0 0 15px 0;
}	
.sform-lbl{
	font-size: 12px;
    font-weight: bold;
    margin: 0;
}
.sform-fld{
	margin:0;	
}
.sform-fld input[type=text], .sform-fld input[type=password] {
	border: 1px solid #E2E2E2;
	padding: 0 8px;
	height: 20px;
	line-height: 20px;
	width: 250px;	
	margin:0;
	font-size: 12px;
	color:#4a545e;
}
input[type="text"] {border: 1px solid #E2E2E2;margin:0;padding-left:4px;}
.sform-fld textarea{
	border: 1px solid #E2E2E2;
	padding: 0 8px;
	height: 120px;
	width: 250px;	
	margin:0;
	font-size: 12px;
	color:#4a545e;
}
.sform-fld input[type=submit]{
	margin:0;
	display: block;
	color: #fff;
	background-color: #56b2bb;
	border: none;
	height: 30px;
	line-height: 30px;



	width: 250px;	
	width: 100px;
	text-align: center;
	cursor: pointer;
	margin: 0 0 10px 0;
}
.sform-fld label{
	display: inline;
}
.sf-select-c{
	border: 1px solid #E2E2E2;
	padding: 0 8px;
	height: 20px;
	width: 250px;	
	margin:0;
	background: url(../images/template-imgs/select_bg.gif) no-repeat scroll 96% 50% #FFFFFF	;
	position: relative;
	overflow: hidden;
}
.sf-select-c select{
	width: 120% !important;
	appearance:button;
	-moz-appearance:button;
	-webkit-appearance:button;	
	border: none;
	background-color: transparent;
	margin: 0;
	height: 20px;
	position: absolute;
	top:1px;
	left: 5px;	
	font-size: 12px;
	color:#4a545e;
}
.system-message, .system-error-message{
 	background-color: transparent;
	border: none;
	padding: 10px;	
}
.prd_lrg_img img{
	display: inline-block !important;
	width: auto !important;
	height: auto !important;
	max-width: 450px;
    max-height: 457px;
}
a#zoom01{
	text-align: center;	
}
#wrap{
	height: 457px;	
	font: 0px/0 a;	
  	text-align: center;
}
#wrap:before{
	content: " ";
    display: inline-block;
    height: 100%;
    vertical-align: middle;	
}
#wrap a{
	display: inline-block !important;	
	vertical-align: middle;
}
.product_listing ul li .product_i .prod_name{min-height: 75px;}
ul.cart_td_line li.cht_1 img{max-height:150px;}
a.square-thumb{overflow:hidden;}
.prd_lrg_img{text-align:center;}
a.form_next{
  	background: url(../images/template-imgs/btn_arrow_white.png) no-repeat scroll 150px 50% #56B2BB;
    border: 2px solid #56B2BB;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin: 0 0 10px;
    padding: 0 10px;
    text-decoration: none;
    width: 150px;
}
a.cartLink{display:block;}
a.accordion-text{
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;	
	color: #fff;
	text-decoration: none;
	float: left;
	padding: 5px;
	width: 95%;
}
a.accordion-sign{
	display: block;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;	
	color: #fff;
	text-decoration: none;
	float: right;	
	padding: 5px;
}
.accordion-box{
	background-color: #d0cfca;	
	margin: 0 0 9px 0;
}
.accordion-box.active{
	background-color: #56b2bb;	
}
.accordion-content{
	padding: 25px 5px 5px;
	background-color:#f6f6f5;	
}
ul.cart_td li.cht_2 {
    line-height: 21px !important;
}
ul.cart_td li.cht_2 .productitemcell:before{
	content: " ";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
	font: 0px/0 a;
}
ul.cart_td li.cht_2 .productitemcell a{
	display: inline-block;	
	vertical-align: middle;
}
.sform-lbl label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 25px;
}
.sform-lbl input[type=checkbox] {
	display: none;
}
.sform-lbl label:before {
	content: " ";
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	position: absolute;
	left: 0;
	bottom: 0px;
	background-color: #fff;
  	border: 1px solid #E2E2E2;
}
.sform-lbl input[type=checkbox]:checked + label:before {
	background: url(/images/template-imgs/checkbox.gif) 4px 4px no-repeat #fff;
}
.checkout-form a.prd_r_addcart{
	text-transform: uppercase;	
}
.checkout-form a.prd_r_addcart.checkoutnhlw{
	background: none 0 0 no-repeat transparent;
	color: #56B2BB;	
	width: 160px;
}
.checkout-form a.prd_r_viewcart{
	width: 150px;	
	text-transform: uppercase;
}
.full-w-select{
	position: relative;
	width: 480px;
	overflow: hidden;
	background: url("../images/template-imgs/select_bg.gif") no-repeat scroll 98% 50% #FFFFFF;
    border: none;
    height: 20px;
    margin: 0;
    overflow: hidden;
    padding: 0 8px;
    position: relative;
}	
.full-w-select select{
	width: 120% !important;
	appearance:button;
	-moz-appearance:button;
	-webkit-appearance:button;	
	border: 1px solid #E2E2E2;
	background-color: transparent;
	font-size: 12px;
	margin: 0;
	height: 20px;
	position: absolute;
	top:1px;

	left: 5px;	
	color: #4a545e;
}
.payment-radio label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 25px;
}
.payment-radio input[type=radio] {
	display: none;
}
.payment-radio label:before {
	content: " ";
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 10px;
	position: absolute;
	left: 0;
	bottom: 4px;
	background-color: #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	border: 3px solid #fff;
}
.payment-radio input[type=radio]:checked + label:before {
	background-color: #56b2bb;
	border: 3px solid #fff;
}

.wlabel-fld label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 25px;
}
.wlabel-fld input[type=checkbox] {
	display: none;
}
.wlabel-fld label:before {
	content: " ";
	border: 1px solid #E2E2E2;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	position: absolute;
	left: 0;
	bottom: 1px;
	background-color: #fff;
}
.wlabel-fld input[type=checkbox]:checked + label:before {
	background: url(/images/template-imgs/checkbox.gif) 4px 4px no-repeat #fff;
}

ul.cart_td_line li.cht_3, ul.cart_td_line li.cht_5{font-size:12px !important;}
ul.cart_td_line li.cht_5{text-align:right;}
label, legend{font-size: 12px;}

.customer_login_0 .retailprice{display:none;color: #65b8c0;}
.customer_login_0 .saleprice{display:none;}
.customer_login_0 a{display:inline;color:#56B2BB !important;}
.customer_login_1 a{display:none;}

.customer_type_Retailer.customer_login_1 .retailprice{display:none;}
.customer_type_Retailer.customer_login_1 .saleprice{display:inline;color: #65b8c0;}
.customer_type_Retailer.customer_login_1.on_sale_1 .retailprice{display:inline;text-decoration: line-through;color: #4A545E;}
.customer_type_Retailer.customer_login_1.on_sale_1 .saleprice{display:inline;color: #65b8c0;}

.customer_type_Wholesaler.customer_login_1 .retailprice{display:none;}
.customer_type_Wholesaler.customer_login_1 .saleprice{display:inline;color: #65b8c0;}

.customer_type_Wholesaler.customer_login_1.on_sale_1 .retailprice{display:inline;text-decoration: line-through;color: #4A545E;}
.customer_type_Wholesaler.customer_login_1.on_sale_1 .saleprice{display:inline;color: #65b8c0;}

.customer_type_Designer.customer_login_1 .retailprice{display:none;}
.customer_type_Designer.customer_login_1 .saleprice{display:inline;color: #65b8c0;}

.customer_type_Designer.customer_login_1.on_sale_1 .retailprice{display:inline;text-decoration: line-through;color: #4A545E;}
.customer_type_Designer.customer_login_1.on_sale_1 .saleprice{display:inline;color: #65b8c0;}

.customer_type_Awaiting.customer_login_1 .retailprice{display:none;}
.customer_type_Awaiting.customer_login_1 .saleprice{display:none;}
.cttype_Awaiting.Approval .prd_col2 .prd_r_btns{display:none;}

/*
.customer_type_Wholesaler .saleprice{display:inline-block;color: #65b8c0;}
.customer_type_Retailer .retailprice{display:inline-block;color: #65b8c0;}
.customer_type_Designer .saleprice{display:none;color: #65b8c0;}
.customer_type_ .retailprice{display:inline-block;color: #65b8c0;}
.customer_type_ .saleprice{display:inline-block;text-decoration: line-through;}
*/

.product_listing ul li .product_i .prod_img span.hover{pointer-events:none;}
.custom-tooltip{
	background-color: #000000;
    border-radius: 15px 15px 15px 15px;
    color: #FFFFFF;
    font-size: 12px;
    max-width: 300px;
    opacity: 0.8;
    padding: 4px 8px;
    position: fixed;
    right: 20px;
    top: 20px;
    width: auto;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.4;	
    z-index:99;
}
ul.cart_td_line li.cht_1 img {max-width: 115px;}
ul.cart_td_line li.cht_1 .productitemcell:before{
 	content: " ";
    display: inline-block;
    height: 100%;
    vertical-align: middle; 
   	font: 0px/0 a;
}
ul.cart_td_line li.cht_1 .productitemcell img{
   vertical-align: middle;
   display: inline-block;
}
.prd_poplets ul li{
  	background-color: #fff;  
}
.prd_poplets ul li:before{
  	content: " ";
    display: inline-block;
    height: 100%;
    vertical-align: middle; 
   	font: 0px/0 a;
}
.prd_poplets ul li img{
 	vertical-align: middle;
   display: inline-block; 
}
.prod_img:before{
  content: " ";
    display: inline-block;
    height: 100%;
    vertical-align: middle; 
   	font: 0px/0 a;
}
.prod_img a img{
  vertical-align: middle;
   display: inline-block; 
}

.zoomContainer{z-index:99;}
.productItemNotFound{display:none;}
#infscr-loading {
  text-align: center;
  z-index: 100;
  position: fixed;
  left: 45%;
  bottom: 40px;
  width: 200px;
  padding: 10px;
  background: #000;
  opacity: 0.8;
  color: #FFF;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}
.adpad{text-indent: 5px;}
a.gotop {
    display: block;
    height: 37px;
    margin: 0 auto 0;
    text-align: center;
    width: 37px;
}
.gotop {
    position: relative;
}
a.gotop img {
    background: url(/images/template-imgs/sprite.png) repeat scroll 0 -72px rgba(0, 0, 0, 0);
    display: block;
    height: 37px;
    width: 37px;
  	position: absolute;
  	top:0px;
  	left:0px;
}
.prod_img a img{height:auto;max-height:180px;}
.prod_img{text-align:center;}
ul.cart_td_line li.cht_4 input[type="text"], .prd_attrib_fld .select_c{border: 1px solid #E2E2E2;}



.cta-box .cta-b-i .cta-txt.Light{
 	background: url(../images/template-imgs/promo_txt_overlay.png) repeat scroll 0 0 rgba(0, 0, 0, 0); 
}
.cta-box .cta-b-i .cta-txt.Dark{
 	background: url(../images/template-imgs/promo_txt_overlay_dark.png) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.cirle-box{
	height: 330px;
    /*margin: -454px auto 15px;*/margin: -390px auto 15px;
    position: relative;
    text-align: center;
    width: 330px;
    z-index: 10;
  	-webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    border-radius: 1000px;
  	background: url(/images/template-imgs/banner-blue-overlay.png) repeat 0 0 transparent;
}
.blogo{
 	font-size: 0;
    margin: 0 auto 0;
    padding: 45px 0 4px;
    width: 66px;
}
.txt1{
 	color: #FFFFFF;
    font-size: 52px;
    font-weight: normal;
    line-height: 53px;
    padding: 0 0 7px;
}

.txt2{
 	color: #FFFFFF;
    font-size: 26px;
    font-weight: normal;
    line-height: 100%;
    padding: 0 0 8px;
}

.txt3{
    font-size: 14px;
    font-weight: normal;
    line-height: 100%;
  	color: #324046;
  	text-decoration: underline;
}
.bottom-txt4{
  	color: #324046;
 	text-align: center;
  	font-size: 12px;
}
.cta-box .cta-b-i .cta-txt.Dark{
 	color: #FFF !important; 
}
.cta-box .cta-b-i .cta-txt.Light{
  	color: #38474E !important;
}
.userloggedin_0 .prd_r_btns{display:none;}
.userloggedin_1 .prd_r_btns{display:block;}

.searchbar input[type=submit]{cursor:pointer;}

#fav-holder .prod_img {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 180px;
    margin: 0 20px 8px 0;
    position: relative;
    width: 180px;
  	float: left;
}
#fav-holder .prod_name{
 	display: none; 
}
#fav-holder .fave-det{
 	display: block !important;
    float: left;
    width: 540px;
}
.fav-name a{
  	color: #4A545E;
    font-size: 15px;
    text-decoration: none;
}
.fav-name a:hover{
 	color: #65B8C0; 
}
.fav-name{
 	margin: 0 0 10px 0; 
}
.fav-desc p{
 	font-size: 13px; 
}
#fav-holder a.favoritelink {
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin: 0 0 10px;
    padding: 0 10px;
    text-decoration: none;
    width: 200px;
    background: url("../images/template-imgs/heart-ico.png") no-repeat scroll 200px 50% rgba(0, 0, 0, 0);
    border: 2px solid #56B2BB;
    color: #56B2BB;
}
#fav-holder a.favoritelink:hover{
	border: 2px solid #4a545e;
	background: url(../images/template-imgs/heart-ico-h.png) 200px 50% no-repeat transparent;
	color: #4a545e;	
}
#fav-holder .product_i{
 	border-bottom: 1px solid #EEEEEE;
    margin: 0 0 15px;
    padding: 0 0 10px; 
}
.prd_attrib_line{min-height:31px;height:auto;}
.prd_r_btns a.favoritelink.remove-fav{
 	background: url("../images/template-imgs/heart-ico.png") no-repeat scroll 195px 50% transparent;
    width: 195px; 
}
.prd_r_btns a.favoritelink.remove-fav:hover{
  	background: url("../images/template-imgs/heart-ico-h.png") no-repeat scroll 195px 50% transparent;
}
.shippingDiv{display:none;}
input.discountcodeInput{
	border: 1px solid #e2e2e2;
	background-color: #fff;
    font-family: 'Roboto Slab',serif;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0 5px;
    width: 72px;	
}
ul.cart_td_line li.cht_4 input[type="text"]{width:45px;}
ul.cart_td_line li.cht_4 a{
  	display: inline;
    float: right;
    margin: 3px 15px 0 0;
}
ul.cart_td_line li.cht_4 a img{max-width:15px;}
.min-order-txt{
 	clear: left;
    font-size: 12px;
    padding: 30px; 
}
.system-message a:link, .system-error-message a:link {
    color: #56B2BB;
}
.system-message a:hover, .system-error-message a:hover {
    color: #4a545e;
}

li.simpleBanner-Yes {}
div.hideComplexBanner-No {}
div.hideComplexBanner-Yes {display:none;}
table.order-list td{}
table.order-list td:nth-child(1){width:425px;}
table.order-list td:nth-child(2){width:200px;text-align:right;}
table.order-list td:nth-child(3){width:200px;text-align: right;}
table.order-list td:nth-child(3) span{border:none;}


.shop_menu ul li ul{display:none;}


.default-m{display:block;}
.retailer-m{display:none;}
.cttype_Retailer .default-m{display:none;}
.cttype_Retailer .retailer-m{display:block;}

.btn-wholesaler-designer{display:block !important;}
.btn-retailer{display:none !important;}
.cttype_Retailer .btn-wholesaler-designer{display:none !important;}
.cttype_Retailer .btn-retailer{display:block !important;}

.search_item_r_Product{display:none;}

.cttype_Retailer .item-wholesaler-designer{display:none;}
.cttype_Retailer .item-retail{display:block;}
.cttype_ .item-wholesaler-designer{display:block;}
.cttype_ .item-retail{display:none;}
.cttype_Wholesaler .item-wholesaler-designer{display:block;}
.cttype_Wholesaler .item-retail{display:none;}
.cttype_Designer .item-wholesaler-designer{display:block;}
.cttype_Designer .item-retail{display:none;}

.txtncst_0{display:block;}
.txtncst_0 p{
 	color: #4a545e;
    font-size: 12px;
    font-weight: bold; 
}
.txtncst_1{display:none;}
.searchbar input[type=text] {color:#fff;}
.txt3 {
  text-decoration: none!important;
  border-bottom: none;
  font-size: 14px;
  padding: 10px 10px 10px 10px;
  border: 1px solid #333;
  width: 30%;
  display: block;
  margin: 0 auto;
    margin-top:5px;
}
div.txt3 a.btn-wholesaler-designer, div.txt3 a.btn-retailer {
  text-decoration: none!important;
}

@media only screen and (min-width: 981px) {
  	.flex-viewport, .flexslider{min-height:426px;} 
  	#fav-holder .fave-det{width:325px;}
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 980px) {
	ul.cart_td_line li.cht_1, ul.cart_td_line li.cht_2, ul.cart_td_line li.cht_3, ul.cart_td_line li.cht_4, ul.cart_td_line li.cht_5, ul.cart_td_line li.cht_6{
		height: auto;
    	line-height: 90px;	
	}
	ul.cart_td_line li.cht_2 a{
		font-size: 12px;	
	}
	.productitemcell{
		height: 100px;	
	}
	.checkout-form{width:480px;}
	.checkout-form .cnt-line-frm {
		width: 470px;
	}
	.checkout-form .cnt-line-frm input, .checkout-form .cnt-line-frm select, .checkout-form .cnt-line-frm textarea {
		width: 450px;
	}
  	.prd_lrg_img img{width:100% !important;}
	a.accordion-text{width: 94%;}
  	.cirle-box{
    	height: 250px;
    	margin: -294px auto 15px;
    	width: 250px;
  	}
  	.blogo{
    	padding: 36px 0 4px;
    	width: 43px;
  	}
  	.txt1{
    	font-size: 38px;
    	line-height: 38px;
  	}
  	.txt2{
    	font-size:20px;
  	}
  	.txt3{
    	font-size:14px;
  	}
  	#fav-holder .fave-det{width:100%;float:none;}
  	#fav-holder .prod_img{float:none;margin: 0 auto;}
  .contact-col{width:100% !important;padding:0 !important;margin:20px 0 0 0 !important;}
  .contact-txt{width:100% !important;margin:0 !important;}
  .contact-txt iframe{width:100%;}
  ul.cart_td_line li.cht_4 input[type="text"]{ width: 40px;}
  ul.cart_td_line li.cht_4 a{margin: 3px 0 0 0;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.checkout-form{width:335px;}
	.continue-btn, .ch3btns, .back-btn{float:none;}	
	.checkout-form .cnt-line-frm {
		width: 280px;
	}
	.checkout-form .cnt-line-frm input, .checkout-form .cnt-line-frm select, .checkout-form .cnt-line-frm textarea {
		width: 300px;
	}
  .shop_col1{display:none;}
  a.accordion-text{width: 91%;}
  a.gotop{margin: -45px 0 0;float:right;}
  .cirle-box {
    height: 130px;
    margin: -153px auto 15px;
    width: 130px;
	}
  .blogo {
    padding: 19px 0 4px;
    width: 23px;
	}
  .txt1 {
    font-size: 24px;
    line-height: 19px;
	}
  .txt2 {
    font-size: 14px;
	}
  .txt3 {
    font-size: 14px;
	display:none;
	}
  .bottom-txt4{display:none;}
  .bi-col1, .bi-col2{width:100% !important;float:none;}
  .defaultTmp .contentpadding .six.columns{
		width: 380px;  
  }
  .tvcart-line {
      line-height: 30px;
      min-height: 30px;
      height: auto;
  }
  table.order-list td {
      border: medium none;
      display: block;
      text-align: center !important;
      width: 100% !important;
  }
  table.order-list {margin:0 0 20px 0;}
  .full-w-select{width:300px;}
  #infscr-loading{left: 33%;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.catProdAttributeItem{width: 140px;}	
	.checkout-form{width:210px;}
	.checkout-form .cnt-line-frm {
		width: 205px;
		margin: 0 0 20px;
	}
	.checkout-form .cnt-line-frm input, .checkout-form .cnt-line-frm select, .checkout-form .cnt-line-frm textarea {
		width: 195px;
	}
	.checkout-form .small-input-w2 {
		width: 210px;
	}
	.checkout-form .small-input-w2 input, .checkout-form .small-input-w2 select {
		width: 195px;
	}
	a.accordion-text{width: 87%;}
  	.cirle-box {
      height: 108px;
      margin: -114px auto 15px;
      width: 108px;
  }
  .blogo {
        padding: 11px 0 4px;
        width: 16px;
    }
      .txt1 {
        font-size: 20px;
        line-height: 19px;
    }
      .txt2 {
        font-size: 12px;
    }
      .txt3 {
        font-size: 11px;
    }
	.defaultTmp .contentpadding .six.columns{
		width: 260px;  
  }
  .defaultTmp .contentpadding .six.columns iframe{width:100%;margin:0 !important;}
  .toplinks ul li{
  	border-bottom: 1px solid #6a737a;
    border-right: medium none;
    float: none;
    padding: 10px;
    width: 280px;
  }
  #headerarea{height: 180px;}
  .system-message, .system-error-message{padding:0px;margin:0px;}
  .full-w-select, .sf-select-c{width: 193px;}
  #infscr-loading{left: 24%;}
}

.prs-r{margin: 0 10px 0 0;width: 80px;height:80px;text-align:center;background-color:#fff;position:relative;}
.prs-r img{max-width:60px;max-height:60px;}
.prs-l .prs-r{display:none !important;}
.search_item_r_Product{margin: 0 0 10px 0;border-bottom: 1px solid #e2e2e2;padding:0 0 10px 0;}
.userloggedin_0 a.cartLink{display: block;}
.prs-r:before {
    content: " ";
    display: inline-block;
    font: 0px/0 a;
    height: 100%;
    vertical-align: middle;
}
.prs-r img{
 	display: inline-block;
    vertical-align: middle; 
}
.prs-l{width:650px;}
.prs-r span.hover{
    background: url("../images/template-imgs/product_hover_overlay.png") repeat scroll 0 0 transparent;
    height: 80px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 80px;
  	pointer-events: none;
  	
}
.prs-r span.hover:hover{
 	opacity: 1; 
}
.prs-l h3 a{
  	text-decoration: none;
}
.prs-l h3 a:hover{
  	color: #56b2bb;
	text-decoration: underline;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  .searchbar input[type=text]{width: 110px;float: left;margin: 2px 0 0 0;}
  .searchbar input[type=submit]{margin: 2px 0 0 0;float: right;}
}